Subject: Re: The Disney Book??
From: Adam Ives Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 02:49:16 -0500

On Wed, 13 Dec 1995, RICK CATIZONE wrote:

> I assume you are talking about THE animation book by Ollie Johnston and 
> Frank Thomas,DISNEY ANIMATION THE ILLUSION OF LIFE.  There is also a new 

  I just read that for a reasearch paper..whata co-inky-dink.

> version of the ART OF WALT DISNEY.  i missed the original post, but can 
> only assume the first book is the sought after one. It's now on gloss 
> stock, although I don't the the images are as sharp as the original 
> printing.

  There is a new book of "Disneys Art Of Animation Mickey-Beauty and The 
Beast"...Is this the one that has gone 
in to reprint? I'd rather get the older version...O'well

----------------------------------
Adam Chrystie LightWave 3D Animator
Cinema/Video Major, Senior
University Of California at Santa Cruz